class CreateVideoApplies < ActiveRecord::Migration[5.2]
  def change
    create_table :video_applies do |t|
      t.references :video, index: true, type: :integer
      t.string :status
      t.string :reason
      t.timestamps
    end
  end
end
